Bug 121617 - s-c-httpd won't write configuration changes
Summary: s-c-httpd won't write configuration changes
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-httpd   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-23 21:14 UTC by G.Wolfe Woodbury
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-01 21:40:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Python traceback from XML error (1.07 KB, text/plain)
2004-04-23 21:15 UTC, G.Wolfe Woodbury
no flags Details

Description G.Wolfe Woodbury 2004-04-23 21:14:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Python bug (traceback attached) complaining about malformed XML in
httpd.conf.xml file.


Version-Release number of selected component (if applicable):
system-config-httpd-1.2.0-3

How reproducible:
Always

Steps to Reproduce:
1. Fresh install from rawhide of 2004.04.22
2. run system-config-httpd
3. hit ok and see the fur fly
    

Actual Results:  see attached traceback file

Expected Results:  updated httpd.conf file

Additional info:

Comment 1 G.Wolfe Woodbury 2004-04-23 21:15:00 UTC
Created attachment 99665 [details]
Python traceback from XML error

Comment 2 G.Wolfe Woodbury 2004-05-01 04:41:27 UTC
Fresh install from rawhide/test3/development of 2004.04.30 still
fails. It is barfing on the <URL:http:....> embedded in the comments
on line 10 of the httpd.conf.xls file.  Simply removing the angle
brackets fixes the problem.


Note You need to log in before you can comment on or make changes to this bug.